@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640833523621845.png?Expires=3217633523&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=pobt7TjSY4Vhj72shu%2BGPYMfm1s%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}

.one .content {
    display: flex;
    justify-content: space-between;
    
}
.one .content .left {
    width: 49%;
}
.one .content .left .img,img {
    height: 100%;
}
.one .content .right {
    position: relative;
    width: 43.6%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 29.84%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    width: 100%;
    margin-top: 3.25rem;
}
.two .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content-center .item:not(:last-child) {
    margin-bottom: 2.5rem;
}
.two .content-center .item .left {
    flex: 0 0 5%;
    padding: 1.75rem 1.125rem;
    margin-right: 1.667%;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    display: flex;
    align-items: center;
}
.two .content-center .item .left h4 {
    line-height: 2.5rem;
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
    color: rgba(27, 148, 241, 1);
}
.two .content-center .item .right {
    flex: 1;
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    display: flex;
    justify-content: space-between;
    padding: 0.75rem 0.5rem;
    font-size: 0.875rem;
}
.two .content-center .item .right .right_item {
    border-radius: 0.675rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content-center .item .right .right_item1 {
   flex: 0 0 24.3%;
   background: rgba(23, 127, 200, 0.05);
}
.two .content-center .item .right .right_item2 {
    flex: 0 0 32.43%;
    background: rgba(18, 101, 251, 0.14);
}
.two .content-center .item .right .right_item2 ul li .line {
    margin: 0.75rem 0;
}
.two .content-center .item .right .right_item3 ul li .line {
    margin: 0.75rem 0;
}
.two .content-center .item .right .right_item3 {
    flex: 0 0 31.43%;
    background: rgba(23, 127, 200, 0.05);
}
ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    display: block;
    margin: 1.125rem 0;
}
ul li:last-child .line {
    margin-bottom: 0 !important;
}
.two .content-center .item:nth-child(2) {
    min-height: 15rem;
}
.two .content-center .item:nth-child(2) .right .right_item ul li .line {
    margin: 0.75rem 0;
}
.two .content-center .item:nth-child(2) .right .right_item2 {
    display: flex;
    justify-content: space-between;
    padding: 0 8%;
}
.three {
    padding-bottom: 8rem;
}
.three .content {
    display: flex;
    justify-content: space-between;
    padding-top: 4rem;
    position: relative;
}
.three .content .left {
    flex: 0 0 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.three .content .left .line {
    margin-top: 1rem;
    width: 15%;
    height: 0.125rem;
    background: rgba(27, 148, 241, 1);
}
.three .content .left .btn {
    margin-top: 2.25rem;
}
.three .content .right {
    flex: 0 0 47.75%;
    position: relative;
}
.three .content .right .img1 {
    width: 57.07%;
    height: auto;
    position: absolute;
    bottom: -4%;
    left: -12.2%;
}
.three .content .bg {
    width: 18.75%;
    height: 34.32rem;
    background: rgba(23, 127, 200, 0.05);
    position: absolute;
    right: 0;
    bottom: -9.8%;
}
@media (min-width: 1200px){
    .three .content .bg {
        bottom: -4.7%;
    }
}
@media (min-width: 1400px){
    .three .content .bg {
        bottom: -9.8%;
    }
}
.four .content {
    display: flex;
    justify-content: space-between;
}
.four .content .left {
    flex: 0 0 45.25%;
}
.four .content .right {
    flex: 0 0 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.five .content .right {
    flex: 0 0 45%;
    margin-left: 4.8%;
}
.five .content .left {
    flex: 0 0 45%;
}
.line {
    margin-top: 1rem;
    width: 15%;
    height: 0.125rem;
    background: rgba(27, 148, 241, 1);
}
.six .content {
    display: flex;
}
.six .content .left {
    flex: 0 0 53.75%;
}
.six .content .right {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding:0 2.25rem;
    background: linear-gradient(180deg, #1B94F1 0%, #1265FB 100%);
}
.six .content .right .str {
    color: #fff;
}
.six .content .right .line {
    background: #fff;
    width: 16%;
}
.seven .content .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 10.2%;
}
.seven .content .list .item {
    flex: 0 0 27.84%;
    position: relative;
}
.seven .content .list .item .round {
    width: 13.75rem;
    height: 13.75rem;
    position: absolute;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0px 8px 6px rgba(18, 101, 251, 0.48);
    display: flex;
    justify-content: center;
    align-items: center;
    top: -50%;
    left: 50%;
    transform: translateX(-50%);
}
.seven .content .list .item .round i {
    font-size: 6.875rem;
    color: rgba(27, 148, 241, 1);
}
.seven .content .list .item .bottom {
    width: 100%;
    background: linear-gradient(360deg, rgba(27, 148, 241, 0.52) 0%, #1B94F1 100%);
    border-radius: 2rem;
    padding: 8.75rem 2.75rem 4.5rem 2.75rem;
}
.seven .content .list .item .bottom .str {
    color: #fff;
    text-align: center;
}
.seven .content1 .center {
    /* padding-top: 5rem; */
    width: 100%;
    display: flex;
    justify-content: center;
    
}
.seven .content1 .center .wrap {
    position: relative;
    width: 70%;
}
.seven .content1 .center .str {
    max-width: 30%;
    position: absolute;
}
.seven .content1 .center .str1 {
    position: absolute;
    top: -14%;
    left: 50%;
    transform: translateX(-50%);
}
.seven .content1 .center .str2 {
    position: absolute;
    left: 0;
    top: 10%;
}
.seven .content1 .center .str3 {
    position: absolute;
    right: 0;
    top: 8%;
}